
Instalables de gvSIG Batoví - Task #160
Task # 52 (Closed): 6.1 Preparar instalable con soporte para mapas temáticos y algunos mapas temáticos básicos. 
Preparar archivos fuentes necesarios para generar Activity
01/09/2012 05:39 PM - Jose Manuel Vivó Arnal

Status: Fixed Start date: 01/12/2012
Priority: Normal Due date: 01/16/2012
Assignee: Jose Manuel Vivó Arnal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v1.0.0-Beta1 Spent time: 0.00 hour
Description

History
#1 - 01/12/2012 11:49 AM - Jose Manuel Vivó Arnal
- Due date set to 01/16/2012
- Status changed from New to In progress
- Start date set to 01/12/2012

#2 - 01/12/2012 05:58 PM - Jose Manuel Vivó Arnal
- Assignee set to Jose Manuel Vivó Arnal

#3 - 01/23/2012 09:03 AM - Jose Manuel Vivó Arnal

Primera versión subida r102

    -  El empaquetado de la actividad y su personalización se realiza por scripts de Shell de linux.
    -  Preparado el esqueleto y los scripts básicos.
    -  Hay que probar en los ceibalitas
    -  Hay un problema cuando gvSIG pierde el foco: Para recuperarlo, sugar solo tiene constancia de la actividad que es una ventan gtk pero no de la
ventana java que se ejecuta en otro proceso.

#4 - 01/23/2012 09:21 AM - Jose Manuel Vivó Arnal
- Status changed from In progress to Fixed
- % Done changed from 0 to 100

#5 - 01/31/2012 08:25 AM - Jose Manuel Vivó Arnal
- Target version set to v1.0.0-Beta1
